#!C:\bld\guiqwt_1551799334998\_h_env\pythonw.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'guiqwt==3.0.3','gui_scripts','sift-py2'
__requires__ = 'guiqwt==3.0.3'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('guiqwt==3.0.3', 'gui_scripts', 'sift-py2')()
    )
